Sector Name: INSURANCE - Bug #2588

Insurance Agent ->Insurance Agent-->Schedule 2, 3, 4, 5--> Number of shareholder(For all
form)-->Put value in more than 10 digits-->save-->after save value gets convert into 999999999

06/07/2022 05:59 PM - Mohd Irfan

Status: Feedback Start date: 06/07/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Insurance Agent >tasurance-Agent->Schedule 2, 3, 4, 5--> Number of shareholder(For all form)-->Put value in more than 10
digits-->save-->after save value gets convert into 999999999

See attached screenshot:
History

#1 - 06/08/2022 01:07 PM - sunil gupta

- Status changed from New to Resolved

Disscuss with Dharamveer sir

#2 - 06/13/2022 05:25 PM - Mohd Irfan

- Status changed from Resolved to Feedback

discuss with dharmveer sir

#3 - 06/14/2022 04:35 PM - Mohd Irfan

there has been discussion with dharmveer sir, he said let this issue remain ( minor issue )
